## ubuntu-defaults-builder 0.1

=== Makefile ===
default:

check:
	test/run -v

install:
	install -d $(DESTDIR)/usr/bin $(DESTDIR)/usr/share/ubuntu-defaults-builder $(DESTDIR)/usr/share/debhelper/autoscripts/ $(DESTDIR)/usr/share/doc/ubuntu-defaults-builder/examples
	install -m 755 bin/* $(DESTDIR)/usr/bin/
	install -m 644 debhelper-scripts/* $(DESTDIR)/usr/share/debhelper/autoscripts/
	cp -r template $(DESTDIR)/usr/share/ubuntu-defaults-builder/
	install -m 755 test/make-example $(DESTDIR)/usr/share/doc/ubuntu-defaults-builder/examples/
	install -m 644 test/test.jpg $(DESTDIR)/usr/share/doc/ubuntu-defaults-builder/examples/

.PHONY: check install default clean distclean
