=== debian/changelog ===
ubuntu-defaults-builder (0.1) oneiric; urgency=low

  * Initial release, still incomplete. See blueprint for details:
    https://blueprints.launchpad.net/ubuntu/+spec/desktop-o-cd-localization

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 21 Jun 2011 13:08:06 +0200
