=== debian/control ===
Source: ubuntu-defaults-builder
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2

Package: ubuntu-defaults-builder
Architecture: all
Depends: ${misc:Depends}, 
 ${perl:Depends},
 dpkg-dev,
 debhelper (>= 7.0.50~)
Description: create Ubuntu customization packages
 This tool allows you to create a "defaults" package for Ubuntu for creating a
 customized Ubuntu image. The "ubuntu-defaults-template" script will generate
 a source package with the customizable settings (e. g. desktop/background.jpg
 and firefox/bookmarks-menu.txt). When built and installed, it will take the
 necessary actions to modify the system-wide defaults for desktops, programs,
 etc.
 .
 The main purpose for this is to provide a standard and safe way to create
 localized Ubuntu images, or OEM custom projects.
 .
 You can customize the following settings:
 .
  * Firefox start page, default search engine, and bookmarks
  * Unity/Unity 2D launchers
  * Desktop background (for GNOME right now)
  * Default radio stations in Rhythmbox and Banshee
  * Extra dependencies (Depends: and Recommends:), i. e. packages that are
    installed by default on the customized image
