=== debian/changelog ===
ubuntu-defaults-builder (0.2) oneiric; urgency=low

  * bin/dh_ubuntu_defaults: Fix license in POD.
  * debian/control: Add missing python3 build dependency (for the test suite).
  * bin/dh_ubuntu_defaults: Add actual POD documentation.
  * Makefile: Build and install dh_ubuntu_defaults manpage from POD.
  * Add man/ubuntu-defaults-template.1, install it in Makefile.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Jun 2011 17:04:15 +0200
