=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 7.0.50~),
+ python3
 Standards-Version: 3.9.2
 
 Package: ubuntu-defaults-builder
@@ -12,10 +13,10 @@
  dpkg-dev,
  debhelper (>= 7.0.50~)
 Description: create Ubuntu customization packages
- This tool allows you to create a "defaults" package for Ubuntu for creating a
- customized Ubuntu image. The "ubuntu-defaults-template" script will generate
- a source package with the customizable settings (e. g. desktop/background.jpg
- and firefox/bookmarks-menu.txt). When built and installed, it will take the
+ This tool allows you to create a "default settings" package for Ubuntu. The
+ "ubuntu-defaults-template" script will generate a source package with the
+ customizable settings (e. g.  desktop/background.jpg and
+ firefox/bookmarks-menu.txt). When built and installed, it will take the
  necessary actions to modify the system-wide defaults for desktops, programs,
  etc.
  .
