=== template/debian/control ===
Source: #PKGNAME#
Section: metapackages
Priority: optional
Maintainer: #MAINTAINER#
Build-Depends: debhelper (>= 7.0.50~),
 ubuntu-defaults-builder
Standards-Version: 3.9.2

Package: #PKGNAME#
Architecture: all
Depends: ${misc:Depends},
 ${ubuntudefaults:Depends}
Recommends: ${ubuntudefaults:Recommends}
Provides: ubuntu-default-settings
Conflicts: ubuntu-default-settings
Description: Default settings for Ubuntu customizations
 This package contains customized default settings.
