## ubuntu-defaults-builder 0.3

=== debian/changelog ===
ubuntu-defaults-builder (0.3) oneiric; urgency=low

  * debian/rules: Run tests with NO_PKG_MANGLE, to avoid test failures/FTBFS
    on the buildds.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Jun 2011 17:59:59 +0200
