## ubuntu-defaults-builder 0.4

=== debian/changelog ===
ubuntu-defaults-builder (0.4) oneiric; urgency=low

  * debian/control: Add lintian and unity-common build dependencies. Third
    time is the charm!

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 23 Jun 2011 10:05:35 +0200
