## ubuntu-defaults-builder 0.5

=== debian/changelog ===
ubuntu-defaults-builder (0.5) oneiric; urgency=low

  * Provide a banshee symlink for the initial radio stations. This requires
    Banshee >= 2.1.0-1ubuntu3.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 24 Jun 2011 15:44:41 +0200
