## ubuntu-defaults-builder 0.6

=== debian/changelog ===
ubuntu-defaults-builder (0.6) oneiric; urgency=low

  * Implement support for i18n/langpacks.txt and i18n/locale.txt.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 28 Jun 2011 10:39:39 +0100
