=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
- python3
+ python3,
+ unity-common,
+ lintian
 Standards-Version: 3.9.2
 
 Package: ubuntu-defaults-builder
@@ -11,7 +13,8 @@
 Depends: ${misc:Depends}, 
  ${perl:Depends},
  dpkg-dev,
- debhelper (>= 7.0.50~)
+ debhelper (>= 7.0.50~),
+Recommends: unity-common
 Description: create Ubuntu customization packages
  This tool allows you to create a "default settings" package for Ubuntu. The
  "ubuntu-defaults-template" script will generate a source package with the
