## ubuntu-defaults-builder 0.7

=== debian/changelog ===
ubuntu-defaults-builder (0.7) oneiric; urgency=low

  * Rename firefox/ to webbrowser/ in the template, as eventually this should
    also apply to Chromium and other browsers.
  * Implement support for i18n/keyboard.txt, including checking that the
    layout and variant is valid (in /usr/share/X11/xkb/rules/xorg.lst). Add
    xkb-data dependency for this.
  * template/: Update documentation to more clearly point out that the
    "Format:" bit is not part of the format.
  * Implement support for webbrowser/offline-startpage.txt.
  * Implement support for "@clear" command in unity/launchers.txt to replace
    default launchers instead of being appended to them.
  * Implement support for macros in templates, and provide
    ${distro_release_number} and ${distro_release_name}. Add lsb-release
    dependency for this.
  * Implement support for specifying a package name in unity/launchers.txt as
    the second field. This will be added to the dependencies, just like in
    depends.txt.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 11 Jul 2011 09:49:00 +0200
