=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 7.0.50~),
  python3,
  unity-common,
+ xkb-data,
  lintian
 Standards-Version: 3.9.2
 
@@ -13,13 +14,15 @@
 Depends: ${misc:Depends}, 
  ${perl:Depends},
  dpkg-dev,
+ xkb-data,
  debhelper (>= 7.0.50~),
+ lsb-release
 Recommends: unity-common
 Description: create Ubuntu customization packages
  This tool allows you to create a "default settings" package for Ubuntu. The
  "ubuntu-defaults-template" script will generate a source package with the
  customizable settings (e. g.  desktop/background.jpg and
- firefox/bookmarks-menu.txt). When built and installed, it will take the
+ webbrowser/bookmarks-menu.txt). When built and installed, it will take the
  necessary actions to modify the system-wide defaults for desktops, programs,
  etc.
  .
@@ -28,10 +31,13 @@
  .
  You can customize the following settings:
  .
-  * Firefox start page, default search engine, and bookmarks
+  * Web browser start page, default search engine, and bookmarks (supports
+    Firefox right now)
   * Unity/Unity 2D launchers
   * Desktop background (for GNOME right now)
   * Default radio stations in Rhythmbox and Banshee
   * Extra dependencies (Depends: and Recommends:), i. e. packages that are
     installed by default on the customized image
+  * Internationalization (default locale, keyboard layout, language support)
+    (only for built images, not configured by the defaults package itself)
