## ubuntu-defaults-builder 0.8

=== debian/changelog ===
ubuntu-defaults-builder (0.8) oneiric; urgency=low

  * debian/control: Add lsb-release as build dependency as well, for the test
    suite.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 11 Jul 2011 10:02:35 +0200
