=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  python3,
  unity-common,
  xkb-data,
+ lsb-release,
  lintian
 Standards-Version: 3.9.2
