## ubuntu-defaults-builder 0.23

=== debian/changelog ===
ubuntu-defaults-builder (0.23) oneiric; urgency=low

  * debhelper-scripts/postinst-ubuntu-defaults-desktop-session: Use
    /usr/lib/lightdm/lightdm-set-defaults to also change the default session
    if /etc/lightdm/lightdm.conf already exists (which is the case in oneiric
    final). (LP: #869546)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Oct 2011 07:16:37 +0200

ubuntu-defaults-builder (0.22) oneiric; urgency=low

  * bin/dh_ubuntu_defaults: Firefox now provides a non-versioned path for
    distribution.ini, use that. This avoids breaking the defaults packages
    with every major Firefox release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Sep 2011 13:03:40 +0200

ubuntu-defaults-builder (0.21) oneiric; urgency=low

  * template/debian/copyright: Rename Name to Upstream-Name and Maintainer
    to Upstream-Contact, to match the current DEP-5 specification which
    lintian now checks.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Sep 2011 03:21:18 +0100

ubuntu-defaults-builder (0.20) oneiric; urgency=low

  * bin/ubuntu-defaults-image: Make sure all our dependencies (which are
    Recommends of our package) are installed.  This is a bit dubious
    long-term, but seems to be needed to make autobuilds reliable.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Sep 2011 02:08:12 +0100

ubuntu-defaults-builder (0.19) oneiric; urgency=low

  * debian/control: Recommend genisoimage and syslinux (for isohybrid) too,
    since ubuntu-defaults-image builds a hybrid ISO image by default.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 01 Sep 2011 17:05:01 +0100

ubuntu-defaults-builder (0.18) oneiric; urgency=low

  * debian/control: Recommend memtest86+, since live-build copies it from
    the build system by default (and we want it to).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 31 Aug 2011 15:14:39 +0100

ubuntu-defaults-builder (0.17) oneiric; urgency=low

  * bin/ubuntu-defaults-image: Set SUDO=env if running as root, so that
    variable assignments after $SUDO are parsed in a regular way.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 31 Aug 2011 13:18:27 +0100

ubuntu-defaults-builder (0.16) oneiric; urgency=low

  * bin/ubuntu-defaults-image: Don't use sudo if we're already running as
    root.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 31 Aug 2011 10:11:52 +0100

ubuntu-defaults-builder (0.15) oneiric; urgency=low

  * lib/language-support-hook: Ensure that cat'ing langpacks.txt ends with a
    newline, so that the read command does not miss the last line. Fixes image
    building for zh_CN to actually get full language support.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 Aug 2011 17:24:27 +0200

ubuntu-defaults-builder (0.14) oneiric; urgency=low

  * bin/ubuntu-defaults-image: Fix variable quoting in hook for setting
    default language, and ensure that the language ends with a newline.
  * bin/dh_ubuntu_defaults: Ensure that language.txt ends in a newline, so
    that we can remove above hack once the Chinese defaults package is
    rebuilt. Update test cases accordingly.
  * bin/ubuntu-defaults-image: Remove apt indexes and package caches, similar
    to livecd.sh.
  * bin/ubuntu-defaults-image: Prefix our chroot hooks with numbers, so that
    they sort in a more logical order, and also run before
    all_chroot_pyc-purge.sh. This ensures that the latter also removes *.pyc
    files which were generated due to calling Python packages in other hooks.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 Aug 2011 15:52:59 +0200

ubuntu-defaults-builder (0.13) oneiric; urgency=low

  * bin/dh_ubuntu_defaults: Don't put garbage into the binary package if
    icons/ does not exist.
  * bin/dh_ubuntu_defaults: Move to /usr/lib/firefox-7.0/.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 20 Aug 2011 17:21:54 +0200

ubuntu-defaults-builder (0.12) oneiric; urgency=low

  * debian/control: Add recommends to gfxboot-theme-ubuntu and
    syslinux-themes-ubuntu.
  * bin/ubuntu-defaults-image: Rename kernel and initrd in /casper/ to what
    syslinux expects. Leave LB_INITRAMFS_COMPRESSION as "gzip" and re-compress
    initramfs to lzma in a local hook to work around Debian #637979.
  * Rename template/i18n/locale.txt to template/i18n/language.txt and update
    documentation and test cases. This sets the pre-selected language in
    gfxboot, not a full locale.
  * bin/ubuntu-defaults-image: Set default language in the image's
    /isolinux/lang file.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 16 Aug 2011 14:28:39 +0200

ubuntu-defaults-builder (0.11) oneiric; urgency=low

  * Implement support for setting the default desktop session in LightDM and
    gdm.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 11 Aug 2011 16:46:53 +0200

ubuntu-defaults-builder (0.10) oneiric; urgency=low

  * Add default applications support:
    - bin/dh_ubuntu_defaults and template/desktop/default-applications.txt
      for the logic and the default override file
    - corresponding test is in test/run
    - man/ubuntu-defaults-template.1 for documenting the functionality
    - add desktop-file-utils build-dep and dep to retrieve the system defaults

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 22 Jul 2011 16:11:00 +0200

ubuntu-defaults-builder (0.9) oneiric; urgency=low

  [ Colin Watson ]
  * bin/ubuntu-defaults-image: Add first cut at an image building tool.

  [ Martin Pitt ]
  * Implement support for installing desktop/*.desktop. Particularly useful
    for creating web launchers.
  * test/make-example: Install example desktop files.
  * man/ubuntu-defaults-template.1, template/unity/launchers.txt: Remove
    documentation for @clear. It's not supposed to be used for Loco images.
  * template/depends.txt, test/run: Drop texlive-lang-german example, it's
    quite big.
  * debhelper-scripts/postinst-ubuntu2d-launchers: Ensure that ubuntu-2d
    target directory exists, which might not be the case during bootstrapping.

