=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  unity-common,
  xkb-data,
  lsb-release,
- lintian
+ lintian,
+ desktop-file-utils,
 Standards-Version: 3.9.2
 
 Package: ubuntu-defaults-builder
@@ -17,8 +18,16 @@
  dpkg-dev,
  xkb-data,
  debhelper (>= 7.0.50~),
- lsb-release
-Recommends: unity-common
+ lsb-release,
+ unity-common,
+ livecd-rootfs (>= 2.15),
+ desktop-file-utils,
+Recommends:
+ syslinux-themes-ubuntu,
+ gfxboot-theme-ubuntu,
+ memtest86+,
+ genisoimage,
+ syslinux,
 Description: create Ubuntu customization packages
  This tool allows you to create a "default settings" package for Ubuntu. The
  "ubuntu-defaults-template" script will generate a source package with the
@@ -36,6 +45,7 @@
     Firefox right now)
   * Unity/Unity 2D launchers
   * Desktop background (for GNOME right now)
+  * Default desktop session in LightDM/gdm
   * Default radio stations in Rhythmbox and Banshee
   * Extra dependencies (Depends: and Recommends:), i. e. packages that are
     installed by default on the customized image
