## ubuntu-defaults-builder 0.30

=== debian/changelog ===
ubuntu-defaults-builder (0.30) precise; urgency=low

  * bin/dh_ubuntu_defaults: Add (undocumented) --disable-restrictions option.
    (LP: #971994)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 03 Apr 2012 09:28:22 +0200

ubuntu-defaults-builder (0.29) precise; urgency=low

  * bin/dh_ubuntu_defaults: Fix unintentional closure binding of $tmp in
    icons ("Variable "$tmp" will not stay shared"), which resulted in icons
    only being considered for the first package.
  * bin/dh_ubuntu_defaults: Consider *.jpeg files as icons (previously
    typoed as *.jepg).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 Apr 2012 15:29:50 +0100

ubuntu-defaults-builder (0.28) precise; urgency=low

  * bin/ubuntu-defaults-image: Add --keep-apt-components option, so that
    projects can choose to compromise between e. g. keeping the apt indexes
    for main to keep apport etc. working, and dropping for universe to reduce
    image size. (LP: #958573)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 23 Mar 2012 11:44:27 +0100

ubuntu-defaults-builder (0.27) precise; urgency=low

  * test/make-example: Call the package "defaults-builder-test", with the
    recent "restrict Ubuntu customizations" change we can't call the package
    "ubuntu-defaults-test" any more. (LP: #957044)
  * bin/ubuntu-defaults-image: With --keep-apt, remove the translations. They
    take a lot of space, and most apt operations will work fine without them.
    (LP: #956894)
  * bin/dh_ubuntu_defaults: Update distribution.ini path to where Firefox puts
    the file these days. (LP: #956899)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 16 Mar 2012 17:04:14 +0100

ubuntu-defaults-builder (0.26) precise; urgency=low

  * bin/dh_ubuntu_defaults: Update to current Rhythmbox' radio plugin data
    location. Update test case accordingly. Thanks Paolo Sammicheli!
    (LP: #955473)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 15 Mar 2012 07:53:54 +0100

ubuntu-defaults-builder (0.25) precise; urgency=low

  * bin/ubuntu-defaults-image: Fix getopt call for new --keep-apt, thanks
    Paolo Sammicheli! (LP: #954501)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 14 Mar 2012 07:35:56 +0100

ubuntu-defaults-builder (0.24) precise; urgency=low

  * debian/copyright, template/debian/copyright: Update to copyright format
    1.0.
  * debian/control, template/debian/control: Bump Standards-Version to 3.9.3.
  * Drop support for webbrowser/offline-startpage.txt, as this is not actually
    configurable in Firefox, and we do not support other browsers at the
    moment. (LP: #950097)
  * bin/ubuntu-defaults-image: Explicitly set LB_SYSLINUX_THEME, to not rely
    on live-build's static default (which is "ubuntu-oneiric" right now).
    (LP: #910859)
  * bin/ubuntu-defaults-image, man/ubuntu-defaults-image.1: Add --keep-apt
    option to not clean up /var/lib/apt/lists/*_Packages from the live system.
    This will significantly enlarge the resulting ISO image, but will make
    package related operations work without an initial "apt-get update" run.
    (LP: #942180)
  * template/desktop/default-{session,applications}.txt,
    template/webbrowser/searchengine.txt: Add comments that these files may
    not be changed for Ubuntu localizations, only for derivatives and OEM
    projects.
  * test/run: Change package name to "defaults-test", as with
    "ubuntu-defaults-test" we are going to fail for some customizations.
  * bin/dh_ubuntu_defaults: Check if template file has a "NotUbuntu:" tag, and
    if so, disallow changing defaults if the package name starts with
    "ubuntu-". (LP: #881371)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 Mar 2012 15:03:23 +0100
