## ubuntu-defaults-builder 0.31~ja1

=== debian/changelog ===
ubuntu-defaults-builder (0.31~ja1) precise; urgency=low

  * lib/language-support-hook: add protection against removal of packages 
    depended by defaults package.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 21 Apr 2012 04:55:10 +0900
