=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  lsb-release,
  lintian,
  desktop-file-utils,
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: ubuntu-defaults-builder
 Architecture: all
