=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@"

override_dh_auto_test:
	NO_PKG_MANGLE=1 dh_auto_test
