## ubuntu-defaults-builder 0.31.2

=== debian/changelog ===
ubuntu-defaults-builder (0.31.2) precise-proposed; urgency=low

  * bin/ubuntu-defaults-image: If a *.efi.signed kernel image is present,
    copy it to binary/casper/vmlinuz.efi (LP: #1075181).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 12 Nov 2012 17:23:31 +0000

ubuntu-defaults-builder (0.31.1) precise-proposed; urgency=low

  * bin/ubuntu-defaults-image: Pass LB_ARCHITECTURES as well, to fix --arch.
    Thanks Nobuto MURATA for the patch! (LP: #1016121)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 06 Oct 2012 19:12:40 +0200

ubuntu-defaults-builder (0.31) precise-proposed; urgency=low

  * bin/ubuntu-defaults-image: Add some logging to hooks.
  * lib/language-support-hook: Do not remove language support packages for
    requested languages. Some language support packages are needed by
    several languages (most notably poppler-data), so we must not remove
    those, otherwise we will also remove reverse dependencies. E. g. 
    ubuntu-defaults-zh-cn depends on poppler-data, which we removed before as
    poppler-data is _also_ a support package for -pt and -en.  (LP: #988836)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 26 Apr 2012 15:35:02 +0200
