## ubuntu-defaults-builder 0.44

=== debian/changelog ===
ubuntu-defaults-builder (0.44) quantal; urgency=low

  * Revert binary/casper/vmlinuz to the unsigned kernel, and put the signed
    kernel in binary/casper/vmlinuz.efi.signed instead (LP: #1067659).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 17 Oct 2012 11:50:23 +0100

ubuntu-defaults-builder (0.43) quantal; urgency=low

  * bin/ubuntu-defaults-image: Since *.efi.signed images are bootable on
    BIOS systems too, prefer them over the unsigned versions if they exist.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 11 Oct 2012 02:14:52 +0100

ubuntu-defaults-builder (0.42) quantal; urgency=low

  * bin/ubuntu-defaults-image: Don't fail to rename the kernel to vmlinuz if
    a *.efi.signed image is present.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 11 Oct 2012 01:47:11 +0100

ubuntu-defaults-builder (0.41) quantal; urgency=low

  * bin/dh_ubuntu_defaults: Add application:// prefix to custom launchers, as
    current Unity does. Update test_unity() in test/run accordingly.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 25 Sep 2012 13:41:44 +0200

ubuntu-defaults-builder (0.40) quantal; urgency=low

  * bin/ubuntu-defaults-image: Install syslinux-themes-ubuntu-$SUITE, to
    ensure the theme for the target release is available, and to fail early if
    it is not. Thanks Nobuto MURATA! (LP: #1053021)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 20 Sep 2012 08:20:21 +0200

ubuntu-defaults-builder (0.39) quantal; urgency=low

  * bin/ubuntu-defaults-image: Add --mirror/--security-mirror option for
    faster local building. These do _not_ set the mirror in the target apt (as
    of now). Thanks Nobuto MURATA! (LP: #998271)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 20 Sep 2012 06:09:11 +0200

ubuntu-defaults-builder (0.38) quantal; urgency=low

  * bin/ubuntu-defaults-image: Pass LB_ARCHITECTURES as well, to fix --arch.
    Thanks Nobuto MURATA for the patch! (LP: #1016121)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 17 Sep 2012 16:34:08 +0200

ubuntu-defaults-builder (0.37) quantal; urgency=low

  * lib/language-support-hook: Fix handling of "complete" lines. Thanks Alkis
      Georgopoulos! (LP: #1048207)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Sep 2012 09:47:21 +0200

ubuntu-defaults-builder (0.36) quantal; urgency=low

  * bin/ubuntu-defaults-image: Allow dots in lp_username. Thanks Alkis
    Georgopoulos! (LP: #1048171)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Sep 2012 08:07:58 +0200

ubuntu-defaults-builder (0.35) quantal; urgency=low

  [ Dylan McCall ]
  * Adding ubiquity-slideshow customization. (LP: #1035806).

  [ Dmitrijs Ledkovs ]
  * Specify source format "3.0 (native)"
  * Set DEBFULLNAME & DEBEMAIL for the test runner no avoid lintian errors.
  * test_ubiquity_slideshow: sort os.listdir before comparison

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 29 Aug 2012 09:05:16 +0100

ubuntu-defaults-builder (0.34) quantal; urgency=low

  * Revert misguided path changes in local binary hooks.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 24 Aug 2012 08:45:55 +0100

ubuntu-defaults-builder (0.33) quantal; urgency=low

  * bin/ubuntu-defaults-image: Clean up unnecessarily complicated
    installation of local hooks.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Aug 2012 10:13:02 +0100

ubuntu-defaults-builder (0.32) quantal; urgency=low

  * bin/ubuntu-defaults-image: Adjust for live-build interface changes.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Aug 2012 13:29:25 +0100
