=== debian/control ===
--- 
+++ 
@@ -9,18 +9,20 @@
  lsb-release,
  lintian,
  desktop-file-utils,
+ libjson-perl,
 Standards-Version: 3.9.3
 
 Package: ubuntu-defaults-builder
 Architecture: all
 Depends: ${misc:Depends}, 
  ${perl:Depends},
+ libjson-perl,
  dpkg-dev,
  xkb-data,
  debhelper (>= 7.0.50~),
  lsb-release,
  unity-common,
- livecd-rootfs (>= 2.15),
+ livecd-rootfs (>= 2.75),
  desktop-file-utils,
 Recommends:
  syslinux-themes-ubuntu,
