## ubuntu-defaults-builder 0.45

=== debian/changelog ===
ubuntu-defaults-builder (0.45) quantal-proposed; urgency=low

  * lib/language-support-hook: langpacks.txt's last line is not usually
    terminated with a CR. Always append a CR to it after cat'ing, to ensure
    that the read loop sees the last line. This fixes the ignoring of
    languages in i18n/langpacks.txt. (LP: #1070523)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 26 Oct 2012 08:22:11 +0200
