## ubuntu-defaults-builder 0.47

=== debian/changelog ===
ubuntu-defaults-builder (0.47) raring; urgency=low

  [ Nobuto MURATA ]
  * Write the PPA apt line to just one file to avoid apt duplicate
    sources.list entries warning.  (LP: #1072115)

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 11 Dec 2012 16:11:09 -0500

ubuntu-defaults-builder (0.46) raring; urgency=low

  * Move the signed kernel to binary/casper/vmlinuz.efi, to fit within 8.3
    restrictions for isolinux.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 12 Nov 2012 15:39:39 +0000
