## ubuntu-defaults-builder 0.47.1

=== debian/changelog ===
ubuntu-defaults-builder (0.47.1) raring; urgency=low

  * debian/control, template/debian/control: Bump Standards-Version to 3.9.4.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 02 Apr 2013 13:39:54 +0100
