## ubuntu-defaults-builder 0.48

=== debian/changelog ===
ubuntu-defaults-builder (0.48) saucy; urgency=low

  * /bin/dh_ubuntu_defaults: Remove quotes from Firefox bookmarks titles.
    (LP: #1171811)

 -- Mantas Kriaučiūnas <mantas@akl.lt>  Tue, 21 May 2013 13:21:17 +0200
