## ubuntu-defaults-builder 0.49

=== debian/changelog ===
ubuntu-defaults-builder (0.49) trusty; urgency=medium

  * debian/control, emplate/debian/control: Bump Standards-Version to 3.9.5.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Jan 2014 20:46:28 +0100
