## ubuntu-defaults-builder 0.52

=== debian/changelog ===
ubuntu-defaults-builder (0.52) utopic; urgency=medium

  * Fix flavor option parsing

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 16 Oct 2014 12:07:30 +0200

ubuntu-defaults-builder (0.51) utopic; urgency=medium

  * Add an actual argument for flavor to ubuntu-defaults-image instead of
    hardcoding it. Changing the flavor is primarily useful to control the
    initial package seed of the image.

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 10 Oct 2014 14:33:24 +0200

ubuntu-defaults-builder (0.50) utopic; urgency=medium

  * Allow ubuntu-defaults-image to accept multiple --ppa arguments to support
    PPAs depending on other PPAs

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 07 Oct 2014 13:58:50 +0200
