## ubuntu-defaults-builder 0.53

=== debian/changelog ===
ubuntu-defaults-builder (0.53) vivid; urgency=medium

  * debian/control, emplate/debian/control: Bump Standards-Version to 3.9.6

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 06 Feb 2015 15:58:51 +0100
