## ubuntu-defaults-builder 0.54

=== debian/changelog ===
ubuntu-defaults-builder (0.54) wily; urgency=medium

  * debhelper-scripts/postinst-ubuntu-defaults-desktop-session:
      desktop/default-session.txt works properly (LP: #1048226).

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Mon, 29 Jun 2015 18:21:42 +0900
