=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  lintian,
  desktop-file-utils,
  libjson-perl,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: ubuntu-defaults-builder
 Architecture: all
