## ubuntu-defaults-builder 0.55~16.04.2

=== Makefile ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	install -m 755 bin/* $(DESTDIR)/usr/bin/
 	install -m 644 debhelper-scripts/* $(DESTDIR)/usr/share/debhelper/autoscripts/
 	cp -r template $(DESTDIR)/usr/share/ubuntu-defaults-builder/
+	cp -r lib/* $(DESTDIR)/usr/share/ubuntu-defaults-builder/
 	install -m 755 test/make-example $(DESTDIR)/usr/share/doc/ubuntu-defaults-builder/examples/
 	install -m 644 test/test.jpg $(DESTDIR)/usr/share/doc/ubuntu-defaults-builder/examples/
