=== debian/changelog ===
ubuntu-defaults-builder (0.55~16.04.2) xenial-proposed; urgency=medium

  * SRU: LP: #1597370, fix build/test failures (set standards to 3.9.7).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 05 Jul 2016 15:43:17 +0200

ubuntu-defaults-builder (0.55) yakkety; urgency=medium

  * Bump Standards-Version to 3.9.8. Fixes test failures due to lintian
    warning.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Jun 2016 09:21:10 +0300
