=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
  lintian,
  desktop-file-utils,
  libjson-perl,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 
 Package: ubuntu-defaults-builder
 Architecture: all
-Depends: ${misc:Depends}, 
+Depends: ${misc:Depends},
  ${perl:Depends},
  libjson-perl,
  dpkg-dev,
