## ubuntu-defaults-builder 0.55

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  lintian,
  desktop-file-utils,
  libjson-perl,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 
 Package: ubuntu-defaults-builder
 Architecture: all
