=== template/debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: #MAINTAINER#
 Build-Depends: debhelper (>= 7.0.50~),
  ubuntu-defaults-builder
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 
 Package: #PKGNAME#
 Architecture: all
