## ubuntu-defaults-builder 0.56~ja1

=== debian/changelog ===
ubuntu-defaults-builder (0.56~ja1) zesty; urgency=medium

  * debian/compat:
      Bump to 9.
  * bin/dh_ubuntu_defaults:
      refine for perl 5.24.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 05 May 2017 15:16:15 +0900
