=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9.0.0),
  python3,
  unity-common,
  xkb-data,
@@ -19,7 +19,7 @@
  libjson-perl,
  dpkg-dev,
  xkb-data,
- debhelper (>= 7.0.50~),
+ debhelper (>= 9.0.0),
  lsb-release,
  unity-common,
  livecd-rootfs (>= 2.75),
