=== template/debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: metapackages
 Priority: optional
 Maintainer: #MAINTAINER#
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9.0.0),
  ubuntu-defaults-builder
 Standards-Version: 3.9.8
