## ubuntu-defaults-builder 0.57

=== debian/changelog ===
ubuntu-defaults-builder (0.57) artful; urgency=medium

  * Also update standards-version to 4.0.0, which is now also a lintian
    failure.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 23 Jun 2017 03:33:59 +0000

ubuntu-defaults-builder (0.56) artful; urgency=medium

  * Fix build failures due to deprecated perl syntax.
  * Bump debhelper compat to 10 for both this package and the package
    templating, fixing test failures due to deprecated debhelper level.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 22 Jun 2017 18:02:08 -0700
