=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 10),
  python3,
  unity-common,
  xkb-data,
@@ -10,7 +10,7 @@
  lintian,
  desktop-file-utils,
  libjson-perl,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 
 Package: ubuntu-defaults-builder
 Architecture: all
@@ -19,7 +19,7 @@
  libjson-perl,
  dpkg-dev,
  xkb-data,
- debhelper (>= 9.0.0),
+ debhelper (>= 10),
  lsb-release,
  unity-common,
  livecd-rootfs (>= 2.75),
