=== template/debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: metapackages
 Priority: optional
 Maintainer: #MAINTAINER#
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 10),
  ubuntu-defaults-builder
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 
 Package: #PKGNAME#
 Architecture: all
