=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@"

override_dh_auto_test:
	DEBFULLNAME="Ubuntu Developers" \
	DEBEMAIL="ubuntu-devel-discuss@lists.ubuntu.com" \
	NO_PKG_MANGLE=1 dh_auto_test
